﻿/*
 * Styles for Unread Books list.
 */

/* Body */
body {
	background: url('../images/librarybooks.jpg') no-repeat center;
	background-size: cover;
}

/* Tables */
table {
	background-color: #FEFFFE;
	padding: 5px;
}
table.main {
	padding-bottom: 25px;
	border-style: ridge;
	border-width: 10px;
	border-spacing: 0px;
	border-top-color: lightgray;
	border-left-color: lightgray;
	border-right-color: gray;
	border-bottom-color: gray;
}
table.title {
	border-bottom: none;
	padding-bottom: 4px;
}
table.books {
	border-collapse: collapse;
	border-top: none;
	display: table;
	overflow: scroll;
	height: 520px;
}

/* Table divisions */
thead.books {
	display: block;
}
tbody.books {
	display: block;
    height: 5000px;       /* Just for the demo          */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: hidden;  /* Hide the horizontal scroll */
}

/* Table Rows */
tr {
	height: 20px;	
}
tr.shade {
	background-color: #E2E2E2;
}

/* Table Headings */
th {
	padding-left: 4px;
	padding-right: 6px;
	font-weight: bold;
	font-family: Arial;
	font-size: 11pt;
	color: darkblue;
	text-align: left;
	border: none;
}

/* Table Cells */
td {
	height: 20px;
	white-space: nowrap;
	padding-left: 4px;
	padding-right: 6px;
	font-weight: normal;
	font-family: Arial;
	font-size: 11pt;
	color: darkblue;
	text-align: left;
	border: none;
}
td.heading {
	border-bottom: none;
}
td.sort {
	font-weight: bold;
}
td.maintitle
{
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 20pt;
	border-bottom: none;
	text-align: center;
}
td.subtitle
{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	border-bottom: none;
	padding-bottom: 0px;
}
td.books
{
	width: auto;
}

/* Anchors */
a {
}
a:link {
    color:darkblue;
    text-decoration: underline;
}
a:visited {
    color: darkblue;
}
a:hover {
    color: red;
}
a:active {
    color: darkblue;
}
